View Issue Details

IDProjectCategoryView StatusLast Update
0004162GNUnetfile-sharing servicepublic2018-06-07 00:24
ReporterzPlusAssigned ToChristian Grothoff 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformOSDebianOS Version8.3
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004162: SEGFAULT on GND publish/download
Descriptionhttps://lists.gnu.org/archive/html/gnunet-developers/2016-01/msg00023.html
TagsNo tags attached.

Activities

Christian Grothoff

2016-01-29 18:47

manager   ~0010113

I'll look into this ASAP, which likely means Sunday...

Christian Grothoff

2016-01-31 17:49

manager   ~0010117

Fixed in SVN 36888.

Issue History

Date Modified Username Field Change
2016-01-28 01:50 zPlus New Issue
2016-01-29 18:47 Christian Grothoff Assigned To => Christian Grothoff
2016-01-29 18:47 Christian Grothoff Status new => assigned
2016-01-29 18:47 Christian Grothoff Note Added: 0010113
2016-01-31 17:49 Christian Grothoff Note Added: 0010117
2016-01-31 17:49 Christian Grothoff Status assigned => resolved
2016-01-31 17:49 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-01-31 17:49 Christian Grothoff Resolution open => fixed
2016-01-31 17:50 Christian Grothoff Product Version => SVN HEAD
2016-01-31 17:50 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed